[SATLUG] ATI 8.6 on 2.6.24 kernel

Jeremy Mann jeremymann at gmail.com
Fri Jun 27 11:38:40 CDT 2008


Has anyone gotten the July 18 release of the ATI fglrx drivers to
insert on a 2.6.24 kernel? I'm having a heck of a time and out of
ideas. I got it to compile, but when modprobing I get the dreaded
"firegl_stub_register failed" message. I've googled on this and they
say to remove the drm and radeon DRI modules. I've done that, and even
went as far as to remove agpgart and intel-agp AGP modules. Nothing
has worked.

-- 
Jeremy Mann
jeremy at biochem.uthscsa.edu

University of Texas Health Science Center
Bioinformatics Core Facility
http://www.bioinformatics.uthscsa.edu
Phone: (210) 567-2672


More information about the SATLUG mailing list